body {
	margin: 4px 0px;
	color: black;


  }
   td#text p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 1.5em;
}
td#text a:link{
	font-weight: normal;
	text-decoration: underline;
	 }



table{
	width: 99%;
	margin: 0;


  }

table td {
	padding: 0;
	vertical-align: top;
	font-family: verdana, Helvetica, sans-serif;

  }
  


td#topleft{
	font-size: 150%;
	color: #4b5676;
	text-align: left;
	font-weight: bold;
	vertical-align: middle;
	font-family: "Trebuchet MS", Arial;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: auto;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: #FFFFFF;
}
#topleft .floatLeft {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

td#ugtopleft{
	background-image: url(images/lawschoolbg.gif);
	background-repeat: repeat-x;
}

td#topright{
	background-color: #FFFFFF;
	border: none;
	width: 20%;
}

td#crumb{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 0px 5px 3px 16px;
	background-color: #FFFFFF;
	background-image: url(images/greyBackground40.gif);
	background-repeat: repeat-x;
	background-position: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
}


td#address{
	font-size: 85%;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 16px;
	padding-right: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: none;
	text-align: left;
	background-color: #646e97;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: none;
	border-left-style: none;
}

td#address a:link {
	color: #0000FF;
	font-weight: normal;
}
td#address a:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: normal;
}


  /*
td#sitenav
{
	padding: 10px;
	width: 150px;
	border: none;
}


ul#mainnav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 1px none #CCCCCC;
	}
		
ul#mainnav li {
	display: block;
	}

ul#mainnav li a {
	display: block;
	margin: 0px;
	padding: 6px;
	color: #000000;
	text-decoration: none;
	width: 150px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	}

ul#mainnav li a:hover {
	color: #666666;
	}

*/

td#sitenav
{
	padding: 10px;
	margin: 0px;
	height: auto;
	width: 120px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-right-color: #646E97;
}


ul#mainnav {
	list-style: none;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
		
ul#mainnav li {
	display: block;
	}

ul#mainnav li a {
	display: block;
	margin: 0px;
	padding: 6px;
	color: #868686;
	width: 150px;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbdbdb;
	font-size: 115%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	}

ul#mainnav li a:hover {
	color: #4B5676;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #dbdbdb;
	text-decoration: none;
	font-weight: bold;
	}
td#text{
	border-left: none;
	padding: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;


}
.bigtext2 {
	font-size: 120%;
	font-weight: bold;
	color: #5b7b2f;
}



td#text p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 10px;
	font-size: 80%;
}
.bigtext3 {
	font-size: 120%;
	font-weight: bold;
	color: #8779a6;
}




td#text li {
	margin-left: 40px;
	padding-top: 3px;
	padding-bottom: 3px;
}

td#rightCol{
	width: 20%;
	padding: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: none;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #646E97;
}
#rightCol p {
	font-size: 70%;
}


div#sub{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}

div#sub h2 {
	background: url(images/greyBackground40.gif) repeat-x;
	color: #6666CC;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-size: 80%;
	font-weight: bold;
	padding: 5px 5px 10px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

div#sub p
{
	margin: 10px;
	font-size: 70%;
	}



td#footnav{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	padding: 10px;
	background-position: top;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #646E97;
}
#left {
	font-size: 70%;
	text-align: right;
	vertical-align: middle;
}
#middle {
	font-size: 70%;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	font-weight: bold;
	color: #3f236a;
}
#right {
	font-size: 70%;
	text-align: left;
	vertical-align: middle;
}


td#footnav a:link{
	text-decoration: none;
	 }
  
td#footnav a:hover{
	text-decoration: underline;
}

td#footnav a:visited{
	text-decoration: none;
	 }


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 130%;
	color: #4B5676;
	font-weight: normal;
	margin: 10px;
	}

h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #4B5676;
	font-weight: bold;
	margin: 10px;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #4B5676;
	font-weight: bold;
	margin: 10px;
}

h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	color: #4B5676;
	padding-left: 10px;
}

li {
	font-size: 80%;
}



.rightAlign {
	text-align: right;
}


.leftAlign {
	text-align: left;
}

.centre {
	text-align: center;
}



.floatRight {
	float: right;
	border: 0px none;
	margin: 0px;
	padding: 10px;
}

.floatLeft {
	float: left;
	border: 1px solid #000000;
	padding: 10px;
	margin-right: 10px;
}

	
.data {
	padding: 3px;
	font-size: 80%;
	}

.datatd{
	border: 1px solid #CCCCCC;
	padding: 4px;
}

.dataHeaders{
	border: 1px solid #CCCCCC;
	color: #59388B;
	text-align: left;
	vertical-align: top;
	padding: 3px;
	background-image: url(images/greybackground40.gif);
	background-repeat: repeat-x;
	background-color: #CCCCCC;
}



.noBorder {
	border: none;
}


.margin20 {
	padding-right: 20px;
	padding-left: 20px;
}
.margin40 {
	padding-right: 40px;
	padding-left: 40px;
}


.borderBox {
	border: 1px solid #333333;
	background-color: #DBDBDB;
	padding: 3px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#text .borderBox p {
}


.borderBox h2 {
	font-size: 100%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.borderBox p {


}
#text .borderBox p {
	font-size: 130%;
	color: #385511;
}


.sub{
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}

.subh2 {
	background: url(images/greyBackground40.gif) repeat-x;
	color: #6666CC;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-size: 80%;
	font-weight: bold;
	padding: 5px 5px 10px 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.subp
{
	margin: 10px;
	font-size: 70%;
	}







td#access {
	font-size: 70%;
	text-align: right;
	padding-bottom: 3px;
}

.small {
	font-size: 80%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
/*
.sideBox {
	border: 1px solid #999999;
	background-color: #F7F7F7;
	margin: 10px;
}

.sideBox h2 {
	font-size: 80%;
}
.sideBox p {
	font-size: 70%;
}

*/



	
	/*style for side boxes other than sub menus*/

.sidebox{
	border: 1px solid #003366;
	text-align: left;
	vertical-align: top;
	margin: 10px;
	background-color: #FFFFFF;
}

.sidebox h2 {
	color: #4B5676;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-size: 90%;
	font-weight: bold;
	padding: 5px 5px 10px 10px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	border-bottom-width: 1px;
	background-image: url(images/light_blue_background.gif);
	background-repeat: repeat-x;
	
	}
	.sidebox h3 {
	font-size: 75%;
	}





.sidebox p
{
	margin: 10px;
	font-size: 70%;
	}
.sidebox li {
	font-size: 70%;
}
borderBox li {
	padding: 0px;
}
#rightCol .sidebox p {
	padding-right: 10px;
	padding-left: 10px;
	font-size: 70%;
}
#rightCol .sidebox h2 {
	font-size: 100%;
	font-family: "Trebuchet MS", Arial;
}


.sidebox li {
	font-size: 70%;
}
.setlogo {
	float: right;
	border: none;
}

/* cms styles */



.staff p
{
	margin: 10px;
	font-size: 70%;
	}
	
.staff li {
	font-size: 70%;
}



.staff{
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}

.staff h2 {
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	font-size: 75%;
	padding-left: 10px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 5px;
	background-color: #5C5CC6;
}



.searchbox{
	color: #000000;
	background-color: #FBFBFB;
	border: 1px solid #CCCCCC;
	text-align: left;
	vertical-align: top;
	margin: 10px;
}

.searchbox h2 {
	color: #5C5CC6;
	text-align: center;
	vertical-align: top;
	margin: 0px;
	font-size: 75%;
	padding-left: 10px;
	font-weight: bold;
	padding: 5px;
	background-color: #FBFBFB;
}

.searchbox p
{
	margin: 10px;
	font-size: 70%;
	}

.searchbox li {
	list-style-type: none;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	font-size: 70%;
}



.staffbox {
	margin-top: 20px;

	margin-bottom: 10px;
	
	font-size: 90%;
	padding: 0px;


}


	.column_list ul{
  float: left;
  width: 50em;
  margin: 0px;
  padding: 0px;
  list-style: none;

}
	
.column_list li{
  float: left;
  width: 22em;
  margin: 0px;
  padding: 0px;
}

.horizontalRule
{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dbdbdb;
}

/* required for google search field*/


.floatRnopad {
	float: right;
	border: none;
}


/* search styles for the search page */

.search{
	border: 1px solid #CCCCCC;
	background-color: #fff;
	text-align: left;
	margin: 3px;
	padding: 0px;
	font-size: 100%;
}

.search h2 {
	font-size: 110%;
	color: #000000;
	padding: 0px	
}

.search h3{
	color: #000000;
}

.strip-color {
	background-color: #eeeeee;
	padding: 1px;
	border-bottom: 1px solid #666666;
}

/* search styles for the search left hand box*/

.searchSideBox {
	width: 160px;
	border: 1px solid #cccccc;
	background-color: #fff;
	text-align: left;
	margin: 25px 6px 5px 2px;
	padding: 0px;
	}

.searchSideBox p{
	font-size: 80%;
	padding: 10px;
	margin: 0px;
	}
	
.searchSideBox h2{
	color: #6666CC;
	text-align: left;
	vertical-align: top;
	margin: 0px;
	font-size: 75%;
	font-weight: bold;
	border-bottom: 1px solid #cccccc;
	padding: 5px 10px;
	background-color: #eeeeee;
}
.tablebg {
	background-color: #DFDAE7;
	border-top-width: 0px;
	border-bottom-width: 2px;
	border-top-style: none;
	border-bottom-style: inset;
	border-top-color: #dbdbdb;
	border-bottom-color: #dbdbdb;
	border-right-style: inset;
	border-left-style: none;
	border-right-color: #dbdbdb;
	border-left-color: #dbdbdb;
	border-right-width: 2px;
	border-left-width: 0px;
}
#text .tablebg a:link {
	color: #0000CC;
}

.bigtext {
	font-size: 140%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#topleft .locate {
	position: fixed;
	top: 15px;
	left: 480px;
}
